.messageCon {
  display: flex;
  flex-direction: column;
  margin-right: 10px;
}
.messageTop {
  display: flex;
}
.messageImg {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  object-fit: cover;
  margin-right: 10px;
}
.messageText {
  font-size: 0.85rem;
  color: whitesmoke;
  padding: 10px;
  border-radius: 20px;
  border: 0.5px solid #a8a8a84f;
  max-width: 300px;
  word-break: break-all;
}
.messageBottom {
  margin-top: 5px;
  color: #a8a8a8;
  font-size: 0.7rem;
}
.messageCon.own {
  align-items: flex-end;
}

.messageCon.own .messageText {
  background-color: #7473732f;
}
/* Module SCSS */
/* .messageCon {
  display: flex;
  flex-direction: column;
  .message-top {
    display: flex;
  }
  .message-img {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    object-fit: cover;
    margin-right: 10px;
  }
  .message-text {
    padding: 10px;
    border-radius: 20px;
    border: 0.5px solid #a8a8a84f;
    max-width: 300px;
    word-break: break-all;
  }
  .message-bottom {
    font-size: 0.7rem;
  }
}
.messageCon.own {
  align-items: flex-end;
} */
